# newt_reflow_text

(PECL newt >= 0.1)

newt_reflow_text —

### Description

newt_reflow_text ( string `$text` , int `$width` , int `$flex_down` , int `$flex_up` , int `&$actual_width` , int `&$actual_height` ) : string
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`text`

`width`

`flex_down`

`flex_up`

`actual_width`

`actual_height`

### Return Values